RubyGems Navigation menu

rdatasets 0.8.0

Ruby package for loading classical data sets vailable in R

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.8.0 - February 12, 2024 (84.6 MB)
  2. 0.7.0 - February 02, 2021 (43.3 MB)
  3. 0.6.0 - June 10, 2020 (20.6 MB)
  4. 0.5.1 - September 12, 2019 (24.8 MB)
  5. 0.5.0 - March 03, 2019 (23.6 MB)
Show all versions (11 total)

Runtime Dependencies (1):

polars-df >= 0

Development Dependencies (5):

bundler >= 0
rake >= 0
rspec >= 0
simplecov >= 0

Owners:

Pushed by:

Authors:

  • kojix2

SHA 256 checksum:

298002f0fb5138cdfeea888b1d73877d1b555aad0a148800fdac07be5bb7f48e

Total downloads 15,969

For this version 306

Licenses:

N/A

Required Ruby Version: >= 0

Links: